<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>zh-tw/Documentation</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">zh-tw/Documentation</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="zh-tw"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><p class="line867">
<h1 id="A.2BU9Zfl15rUqn.2FD2WHapQ-">取得幫助／文檔</h1>
<span class="anchor" id="line-5"></span><p class="line874">當你尋找有關 CentOS 的幫助時，你應該以你的主機、這個 Wiki 及互聯網上的某些地方作為起點。 <span class="anchor" id="line-6"></span><div class="table-of-contents"><p class="table-of-contents-heading">Contents<ol><li>
<a href="#A.2BZ.2BWKYk9gdoQ_CentOS_.2BW4mI3Q-">查詢你的 CentOS 安裝</a></li><li>
<a href="#A.2BkBlQCw_Wiki_.2BTgp2hGWHapQ-">這個 Wiki 上的文檔</a></li><li>
<a href="#A.2BT391KGJLUYpTylF2TtZlh2qU-">使用手冊及其他文檔</a></li><li>
<a href="#CentOS_.2BdoRbmGW5fbKYAQ-">CentOS 的官方網頁</a></li><li>
<a href="#A.2BkPVO9lIXiGg-">郵件列表</a></li><li>
<a href="#A.2BitZYxw-">論壇</a></li><li>
<a href="#IRC">IRC</a></li><li>
<a href="#CentOS_.2BlYt2fIAFdoR9soqMgFpUCFZo-">CentOS 開發者的網誌聚合器</a></li><li>
<a href="#A.2BfbJOCmQcXAs-">網上搜尋</a></li></ol></li></ol></div> <span class="anchor" id="line-7"></span><span class="anchor" id="line-8"></span><p class="line867">
<h2 id="A.2BZ.2BWKYk9gdoQ_CentOS_.2BW4mI3Q-">1. 查詢你的 CentOS 安裝</h2>
<span class="anchor" id="line-9"></span><p class="line862">CentOS 包含了整全的 <strong>man</strong> 及 <strong>info</strong> 頁。你可透過 <strong>yum</strong> 安裝 <strong>pinfo</strong> 這個文檔閱讀器。每個套件也可能含有額外文檔，你可視這些為最權威性的。你可以執行這個指令來查閱某套件包含了哪些文檔： <span class="anchor" id="line-10"></span>{{{rpm -qd (packagename) <span class="anchor" id="line-11"></span>}}} <span class="anchor" id="line-12"></span>要是你發現文檔與實際功能出現差異，這是一個錯誤，應被記錄在 <a class="http" href="http://bugs.centos.org/">CentOS 的錯誤追縱器</a>或<a class="https" href="https://bugzilla.redhat.com/">上游的追縱器</a>內。同樣地，但也許不十分明顯的，CentOS 計劃只是重建上游免費發行的源代碼，設立另一個方式（而非 Red Hat Network）從 CentOS 的鏡像網絡取得更新，移除註冊商標，及處理相關事宜。此計劃的目標不是要延伸它的 base 或 updates 軟件庫，也不是要「修正」上游發行的源代碼內的錯誤。 <span class="anchor" id="line-13"></span><span class="anchor" id="line-14"></span><p class="line862">你也可利用 <strong>yum</strong> 這個套件管理程式來查看其它可用的套件。詳情請參閱它的 <strong>man</strong> 頁。 <span class="anchor" id="line-15"></span><span class="anchor" id="line-16"></span><p class="line867">
<h2 id="A.2BkBlQCw_Wiki_.2BTgp2hGWHapQ-">2. 這個 Wiki 上的文檔</h2>
<span class="anchor" id="line-17"></span><p class="line862">這個 Wiki 會持續地擴充，因此當你隔一段時間後再拜訪，可以先查閱<a href="./RecentChanges.html">更新列表</a>來找出自上次訪問後所發生的改動。 <span class="anchor" id="line-18"></span><span class="anchor" id="line-19"></span><ul><li><p class="line891"><a href="./zh(2d)tw(2f)Search.html">搜尋</a> CentOS Wiki 內或互聯網上的任何資訊 <span class="anchor" id="line-20"></span></li><li><p class="line891"><a href="./zh(2d)tw(2f)FAQ.html">常見問題集</a>收集有關 CentOS 及不同 CentOS 發行版本的問題 <span class="anchor" id="line-21"></span></li><li><p class="line891"><a href="./zh(2d)tw(2f)TipsAndTricks.html">提示與技巧</a>內的短文包含有用的信息 <span class="anchor" id="line-22"></span></li><li><p class="line891"><a href="./zh(2d)tw(2f)HowTos.html">教學文檔</a>是編幅較長的文章，詳細地教導如何做某些事情 <span class="anchor" id="line-23"></span></li><li><p class="line891"><a href="./zh(2d)tw(2f)AdditionalResources.html">附加資源</a>還包括<a href="./zh(2d)tw(2f)AdditionalResources(2f)Repositories.html">軟件庫</a>的資料、被支援的<a href="./zh(2d)tw(2f)AdditionalResources(2f)HardwareList.html">硬件</a>和<a href="./zh(2d)tw(2f)AdditionalResources(2f)Software.html">軟件</a>、以及 <a href="./zh(2d)tw(2f)AdditionalResources(2f)Mirrors.html">CentOS 鏡像</a>的資料。 <span class="anchor" id="line-24"></span></li><li><p class="line891"><a href="./zh(2d)tw(2f)Cloud.html">「雲端」</a>是較新的成員，不論是私人或公用實例。公用運算環境一般須要付款給第三方，例如 <a href="./zh(2d)tw(2f)Cloud(2f)AWS.html">Amazon</a>，才能應用。有見及此，我們請各位先在特定渠道發問。郵件列表：<a class="http" href="http://lists.centos.org/mailman/listinfo/centos-virt">CentOS Virt</a>；IRC：位於 #centos-virt <span class="anchor" id="line-25"></span><span class="anchor" id="line-26"></span></li><li class="gap"><p class="line891"><a href="./es.html">西班牙版 CentOS wiki</a> - 提示與技巧、常見問題集及再多一點的信息 <span class="anchor" id="line-27"></span><span class="anchor" id="line-28"></span></li></ul><p class="line867">
<h2 id="A.2BT391KGJLUYpTylF2TtZlh2qU-">3. 使用手冊及其他文檔</h2>
<span class="anchor" id="line-29"></span><p class="line867"><a class="http" href="http://www.centos.org/docs/">「文檔」部份</a>是你進入 CentOS 官方文檔的起始點。 <span class="anchor" id="line-30"></span><span class="anchor" id="line-31"></span><ul><li><p class="line891"><a href="./zh(2d)tw(2f)Manuals.html">手冊</a>：CentOS 的官方文檔及使用手冊 <span class="anchor" id="line-32"></span><span class="anchor" id="line-33"></span></li></ul><p class="line867">
<h2 id="CentOS_.2BdoRbmGW5fbKYAQ-">4. CentOS 的官方網頁</h2>
<span class="anchor" id="line-34"></span><p class="line867"><a class="http" href="http://www.centos.org/">CentOS 的網頁</a>載有關於 CentOS 各方面的信息。 <span class="anchor" id="line-35"></span><span class="anchor" id="line-36"></span><p class="line867">
<h2 id="A.2BkPVO9lIXiGg-">5. 郵件列表</h2>
<span class="anchor" id="line-37"></span><p class="line862">CentOS 計劃設立了好幾個<a href="./zh(2d)tw(2f)GettingHelp(2f)ListInfo.html">郵件列表</a>讓你在其中發問，或者幫助回答他人的問題。所有 CentOS 開發者和很多資深的 Linux 及 CentOS 用戶也都在這些列表中。 <span class="anchor" id="line-38"></span><span class="anchor" id="line-39"></span><ul><li><p class="line891"><a href="./zh(2d)tw(2f)GettingHelp(2f)ListInfo.html">有關 CentOS 的郵件列表</a>（也有為巴西葡萄牙文、法文、荷蘭文、德文、西班牙文、捷克文及日文而設的） <span class="anchor" id="line-40"></span><span class="anchor" id="line-41"></span></li></ul><p class="line867">
<h2 id="A.2BitZYxw-">6. 論壇</h2>
<span class="anchor" id="line-42"></span><p class="line867"><a class="http" href="http://forums.centos.org/">CentOS 的論壇</a>為你提供一個針對 CentOS 來發問的地方。當中不乏很多經驗深厚的 CentOS 社區成員在幫助其他用戶。請為你的問題選擇一個適切的題目。請閱讀<a class="http" href="http://forums.centos.org/viewforum.php?f=12">「常見問題集」及「起首文檔」</a>。 <span class="anchor" id="line-43"></span><span class="anchor" id="line-44"></span><p class="line867">
<h2 id="IRC">7. IRC</h2>
<span class="anchor" id="line-45"></span><p class="line862">要得到即時幫助，irc.freenode.net 上的 #centos 頻道是另一個能提供 CentOS 相關信息的重要資源。請先閱讀 <a class="http" href="http://wiki.centos.org/zh-tw/irc">CentOS IRC 指引</a>。 <span class="anchor" id="line-46"></span><span class="anchor" id="line-47"></span><p class="line867">
<h2 id="CentOS_.2BlYt2fIAFdoR9soqMgFpUCFZo-">8. CentOS 開發者的網誌聚合器</h2>
<span class="anchor" id="line-48"></span><p class="line862">CentOS 開發者都是很有趣人，而他們的個人網誌在 <a class="http" href="http://planet.centos.org/">Planet CentOS</a> 被集合為一個提要。 <span class="anchor" id="line-49"></span><span class="anchor" id="line-50"></span><p class="line867">
<h2 id="A.2BfbJOCmQcXAs-">9. 網上搜尋</h2>
<span class="anchor" id="line-51"></span><p class="line862">錯，我們並沒有經營一個 CentOS 版的 Google。但 Google（還有其他搜尋器）其實儲有大量關於 CentOS 的資訊，你只需正確地發問便可以了。然而，幾乎所有人都假設你已經在 Google 上搜尋相關的資料 ，然後才在郵件列表或 #centos 中發問。當然，你必定會得到幫助。但是當你問<a class="http" href="http://www.catb.org/~esr/faqs/smart-questions.html">聰明的問題</a>時，就能夠得到更加貼切的幫助。 <span class="anchor" id="line-52"></span><span class="anchor" id="line-53"></span><ul><li><p class="line891"><a href="./zh(2d)tw(2f)Search.html">CentOS 搜尋資源概覽</a>（包括幫助你改善過濾條件的提示） <span class="anchor" id="line-54"></span><span class="anchor" id="line-55"></span></li></ul><p class="line867"><small>Translation of revision 28</small> <span class="anchor" id="line-56"></span><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:23
</body>
</html>
